[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.ExchangeColRow

Exchanges column or row values at the specified positions.

## Declaration

Source position: grids.pas line 1457

`public procedure TCustomDrawGrid.ExchangeColRow(`
`IsColumn: Boolean;`
`index: Integer;`
`WithIndex: Integer`
`); virtual;`

## Arguments

`IsColumn` |  | True when the index positions refer to columns.
`index` |  | Position for the first column in the exchange.
`WithIndex` |  | Position for the second column in the exchange.